@charset "utf-8";
#picture {
	margin: auto;
	float: none;
	width: 980px;
}
#content {
	width: 978px;
	margin-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #C7CBD6;
}
#caption{
	color:#024CA3;
	height:40px;
	line-height:40px;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/picture/image.png);
	background-repeat: no-repeat;
	background-position: 15px 8px;
	text-indent: 45px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#choose{
	text-align: center;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#images {
	width: 100%;
	padding-bottom: 10px;
}
.assort {
	margin-left: 10px;
	background-color:#F4F4F6;
	border: 1px solid #C7CBD6;
	margin-top: 10px;
	width: 230px;
	height: 232px;
	float: left;
	margin-bottom: 10px;
}
.assort .up {
	height: 177px;
	width: 207px;
	border: 1px solid #CCCCCC;
	margin: 10px;
}
.assort .down {
	font-size: 14px;
	font-weight: bold;
	color: #024CA3;
	text-align: center;
}
 #content_down {
	width: 980px;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C1C2C6;
	border-bottom-color: #C1C2C6;
	border-left-color: #C1C2C6;
	margin-top: 15px;
	margin-bottom: 20px;
}
 .down_up {
	height: 34px;
	width: 948x;
	background-image: url(../images/zx_image/img21.jpg);
	background-repeat: repeat;
	font-size: 14px;
	font-weight: bold;
	color: #014BA2;
	line-height: 34px;
	padding-left: 30px;
}
.down_mid {
	width: 974px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}